
.text	 {
 font-family: Verdana, sans-serif;
 font-size: 12px;
 color: #000000;
 margin-bottom: 0pt;
 margin-top:0pt; text-decoration: none;
 font-weight: normal;
 letter-spacing:1pt;
	line-height: 20pt;
 }




.text_bold {
 font-family: Verdana, sans-serif;
 font-size: 12px;
 color: #000000;
 margin-bottom: 0pt;
 text-decoration: none;
 font-weight: bold;
 letter-spacing:1pt;
	line-height: 20pt;
 }



.nadpis {
 font-family: Verdana, sans-serif;
 font-size: 16px;
 color: #000000;
 margin-bottom: 0pt;
 text-decoration: none;
 font-weight: bold;
 letter-spacing:1pt;
	line-height: 20pt;
 }



.text_podnadpis {
 font-family: Verdana, sans-serif;
 font-size: 12px;
 color: #000000;
 margin-bottom: 0pt;
 text-decoration: none;
 font-weight: bold;
 letter-spacing:7pt;
line-height: 20pt;
 }



.sponzori {
 font-family: Verdana, sans-serif;
 font-size: 10px;
 color: #000000;
 margin-bottom: 0pt;
 text-decoration: none;
 font-weight: normal;
 letter-spacing:1pt;
	line-height: 20pt;
 }



.text_mail {
 font-family: Verdana, sans-serif;
 font-size: 10px;
 color: #000000;
 margin-bottom: 0pt;
 text-decoration:none; font-weight: normal;
 letter-spacing:1pt;

 }



h1 { font-family: verdana, sans-serif; font-size:20px; color:black; font-weight:bold; margin-bottom:5pt; margin-top:20pt;line-height:14pt;}



a:link { text-decoration:none; font-weight:bold; color:#0082FF; }

a:visited { text-decoration:none; font-weight:bold; color:#FF0021 }

a:hover { text-decoration:none; font-weight:bold; background-color:#00E3FF; }

a:active { text-decoration:none; font-weight:bold; background-color:#00E3FF; }